"NSAppleEventsUsageDescription" = "\Uac15\Uc81c \Uc885\Ub8cc \Ub300\Ud654 \Uc0c1\Uc790\Ub97c \Ubd88\Ub7ec\Uc624\Uae30 \Uc704\Ud574 \Ud544\Uc694\Ud569\Ub2c8\Ub2e4.";
"NSCameraUsageDescription" = "\Uc6d0\Uaca9 \Uc81c\Uc5b4 \Uc138\Uc158\Uacfc \Ud68c\Uc758\Uc5d0\Uc11c \Uce74\Uba54\Ub77c\Ub97c \Uc0ac\Uc6a9\Ud560 \Uc218 \Uc788\Uc2b5\Ub2c8\Ub2e4.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "\Uc6d0\Uaca9 \Uc81c\Uc5b4 \Uc138\Uc158 \Ubc0f \Ud68c\Uc758\Uc5d0\Uc11c \Ub2e4\Ub978 \Uc0ac\Ub78c\Uacfc \Ub300\Ud654\Ud560 \Uc218 \Uc788\Uc2b5\Ub2c8\Ub2e4.";
"CFBundleName" = "TeamViewerQS";
